/* CSS Document */

.count-second {
    right: 60px !important;
}

.count-third {
    right: 120px !important;
}

.count-fourth {
    right: 180px !important;
}

.count-fifth {
    right: 240px !important;
}

.count-sixt {
    right: 300px !important;
}


.ui-required-shadow {
	-webkit-box-shadow: 0 0 8px 		rgba(255, 0, 0, 1);
	-moz-box-shadow: 0 0 8px 			rgba(255, 0, 0, 1);
	box-shadow: 0 0 8px 				rgba(255, 0, 0, 1);
}
.ui-required-shadowl {
	-webkit-box-shadow: 0 0 8px 		rgba(255,204,0,1);
	-moz-box-shadow: 0 0 8px 			rgba(255,204,0,1);
	box-shadow: 0 0 8px 				rgba(255,204,0,1);
}

.ui-selectmenu.ui-popup .ui-input-search {
    margin-left: .5em;
    margin-right: .5em;
}
.ui-selectmenu.ui-dialog .ui-content {
    padding-top: 0;
}
.ui-selectmenu.ui-dialog .ui-selectmenu-list {
    margin-top: 0;
}
.ui-selectmenu.ui-popup .ui-selectmenu-list li.ui-first-child .ui-btn {
    border-top-width: 1px;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.ui-selectmenu.ui-dialog .ui-header {
    border-bottom-width: 1px;
}

.body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

.regulars {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;

}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;

}
.regularswap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	background-color : #E7E7E7; 
}
.regularswaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color : #E7E7E7; 
}
.regularwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	background-color : white;
}
.regularwhites {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color : white;
}
.regular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
}
.regularb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font : bold;
}
.regularbred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: red;
	font : bold;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	background-color : #A7A7A7;
	font : bold;
}
.headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color : #A7A7A7;
	font : bold;
}
.headerlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: black;
	background-color : #A7A7A7;
	font : bold;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	font : bold;
}
.highlightred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	background-color : red;
	font : bold;
}
.highlightyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	background-color : #FFA;
	font : bold;
}
.highlightorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	background-color : #ffcc00;
	font : bold;
}
.highlightpurp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	background-color : #8000FF;
	font : bold;
}
.highlightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	background-color : #3399FF;
	font : bold;
}
.highlighthlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	background-color : black;
	font : bold;
}
.highlightgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	background-color : green;
	font : bold;
}
.highlightblacklarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: white;
	background-color : black;
	font : bold;
}
.regularswap_s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color : #E7E7E7; 
}
.regular_s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color : White;
}

